gpr (0.15deb-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:26:25 +0000

gpr (0.15deb-2) unstable; urgency=low

  * Bump debhelper to 8 (use dh_prep)
  * Add build-arch build-indep in debian/rules
  * Refresh autostuff
  * Fix: "FTBFS: dpkg-buildpackage: error: dpkg-source -b gpr-0.15deb
    gave error exit status 2", thanks to Didier Raboud (Closes: #643142).
  * [INTL:da] Danish translation of the debconf templates gpr,
    thanks to Joe Dalton (Closes: #627845).

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 29 Sep 2011 16:35:45 +0200

gpr (0.15deb-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Rewrite of the combo code to select printers, by Bernhard R. Link

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 26 Mar 2011 19:03:28 +0100

gpr (0.15deb) unstable; urgency=low

  * Thanks Martin for the NMU (Closes: #543661)
  * Rearranged widgets in window, to make it smaller (Closes: #501140).
  * "[INTL:ru] Russian debconf templates translation", thanks to
    Yuri Kozlov (Closes: #513505).
  * "[INTL:fi] Finnish translation of the debconf templates",
    thanks to Esko Arajärvi (Closes: #539336).

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 18 Sep 2009 12:32:25 +0200

gpr (0.14deb1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed old CUPSYS names in Build-Depends and Depends (Closes: #529964).
  * Fixed the following Lintian warnings:
    W: gpr source: debhelper-but-no-misc-depends gpr 
       (fix: added ${misc:Depends} to debian/control)
    W: gpr source: package-uses-deprecated-debhelper-compat-version 4
       (fix: 'echo 5 > debian/compat' and (>= 5.0) in debian/control)
    W: gpr source: debian-rules-sets-DH_COMPAT line 9 
       (fix: line commented out)
    W: gpr source: debian-rules-ignores-make-clean-error line 52
       (fix: "-$(MAKE) distclean" to "[ ! -f Makefile ] || $(MAKE) distclean")

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 30 Aug 2009 15:29:23 +0300

gpr (0.14deb1) unstable; urgency=low

  * New README.Debian (with some explanations for CUPS)
  * correct crash on unrecognized options
  * added "-Wl,--as-needed" in LDFLAGS
  * added menu item in "Applications/Graphics" (for lack of a better section)
  * bumped standard version to 3.7.3.0 (no change)
  * [INTL:es] Spanish translation for debconf template,
    thanks to Rudy Godoy Guillén (Closes: #426079).
  * [INTL:pt] Portuguese translation for debconf messages,
    thanks to Traduz - Portuguese Translation Team (Closes: #435854).
  * added check boxes to print text files without margins and headers,
    thanks to Holger Wansing (Closes: #438711).

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 30 Dec 2007 12:09:36 +0000

gpr (0.13deb1) unstable; urgency=low
 
  * added debian/po/POTFILES.in , thanks T Huriaux (Closes: #377241)
    and build-dependency on po-debconf
  * does recognize 'ppd=' lines in /etc/printcap created by
    foomatic-configure, thanks  Henry House (Closes: #409013)
  * debconf italian translation
  * CUPS compatibility:
     - use 'lpr -o raw' 
     - look for ppd in /etc/cups/ppd
  
 -- A Mennucc1 <mennucc1@debian.org>  Mon, 14 May 2007 15:15:27 +0200

gpr (0.12deb1) unstable; urgency=high

  * do not block dialog sizes 
    (by calling deprecated gtk_window_set_policy())
  * enable button in dialogs
  * "gpr: [INTL:fr] French program translation update", thanks to
    Jean-Luc Coulon (f5ibh) (Closes: #379918).
  * Create debian/po/POTFILES.in  ;  run debconf-updatepo
  * urgency high to replace 0.11deb in etch, see
    http://permalink.gmane.org/gmane.linux.debian.devel.release/13559

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 18 Jan 2007 12:29:15 +0100

gpr (0.12deb) unstable; urgency=high

  * avoid storing twice the configuration
  * do not use uninitialized GError stuff
  * updated auto* stuff

 -- A Mennucc1 <mennucc1@debian.org>  Mon,  12 Jan 2007 14:28:14 +0100

gpr (0.11deb) unstable; urgency=low

  * do not send non UTF8 strings to GTK2
    (strings non UTF8 from PPDs are truncated)

 -- A Mennucc1 <mennucc1@debian.org>  Thu,  6 Jul 2006 14:12:46 +0200

gpr (0.10deb) experimental; urgency=low

  * gpr is now a GTK-2 application instead of a GNOME-1
  * linking to libxml is disabled: it conflicts with
     gtk_file_chooser_button in latest GTK (see bug 364578)
  * for this reason support for "/usr/share/gpr/tabs/categories.xml"
    is now disabled  (I wonder if somebody knows what it is for)
  * "French program translation and source patches",
      many thanks to Jean-Luc Coulon (Closes: #340041).
  * "Swedish debconf templates translation" and "Swedish PO translation",
      thanks to Daniel  Nylander (Closes: #349742).(Closes: #331480).
  
 -- A Mennucc1 <mennucc1@debian.org>  Sat, 22 Apr 2006 18:10:43 +0200

gpr (0.9deb-7) unstable; urgency=low

  * properly deal with symlinks left by gpr << -6    (closes: #330523)

 -- A Mennucc1 <mennucc1@debian.org>  Sat,  1 Oct 2005 23:19:43 +0200

gpr (0.9deb-6) unstable; urgency=low

  * add debconf-2.0 in Depends
  * bumped debhelper compatibility to 4
  * do not divert /usr/bin/lpr in preinst, otherwise this will break lprng
  (Closes: #319004)

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 27 Sep 2005 13:31:16 +0200

gpr (0.9deb-5b) unstable; urgency=low

  * added two translations: 
      "vi" (Vietnam), thanks to Clytie Siddall (Closes: #311878).
       "[l10n] Initial Czech translation of gpr debconf messages",
                thanks to Miroslav Kure (Closes: #310883).

 -- A Mennucc1 <mennucc1@debian.org>  Sun,  5 Jun 2005 10:08:11 +0200

gpr (0.9deb-5) unstable; urgency=low

  * the diversion of lpr with gpr did not work (it would loop endlessly)
    (curiosly nobody ever noted... it seems that nobody ever used it, ever)

 -- A Mennucc1 <mennucc1@debian.org>  Wed, 27 Apr 2005 10:48:34 +0200

gpr (0.9deb-4) unstable; urgency=low

  * increase line to read printcap as suggested by
   http://sourceforge.net/tracker/index.php?func=detail&aid=1053243&group_id=3800&atid=103800 
  * ran automake-1.7 and  autoconf and libtool
  * compatible with  new libppd 0.10  (Closes: #300423)
  *  Japanese po-debconf template translation (ja.po),
    thanks to Hideki Yamane (Closes: #282230).
  
 -- A Mennucc1 <mennucc1@debian.org>  Wed, 16 Mar 2005 12:34:18 +0100

gpr (0.9deb-3) unstable; urgency=low

  * Bug fix: "gpr: French debconf templates translation", thanks to Rémi
    Pannequin (Closes: #238089).
  * Bug fix: "[l10:ca] gpr catalan debconf templates", thanks to Aleix
    Badia i Bosch (Closes: #248715).
  * Bug fix: "gpr: Please add German translation of the debconf
    templates", thanks to Erik Schanze (Closes: #253041).
  * Bug fix: "[INTL:nl] New Dutch po-debconf translation", thanks to Luk
    Claes (Closes: #263591).

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 13 Aug 2004 21:39:24 +0200

gpr (0.9deb-2) unstable; urgency=low

  * Bug fix: "gpr: Please switch to gettext-based debconf templates",
    thanks to Martin Quinson (Closes: #234758).
  * install diversion on upgrade, as well
  
 -- A Mennucc1 <mennucc1@debian.org>  Mon,  1 Mar 2004 10:06:48 +0100

gpr (0.9deb-1) unstable; urgency=low

  * Upstream has not worked on the code lately. I have updated the build
    to latest automake&etc and it changed so much (some files were
    deleted) that I am repackaging it as a new tar.gz .
  * lpr wrapper for graphical programs
  * Bug fix: "gpr: No copyright file", thanks to Adrian Bunk 
    (Closes:  #216140).
  * Bug fix: "gpr: No man page for gpr", thanks to Manoj Srivastava
    (Closes: #191835).
  * Bug fix: "gpr: printing filename with spaces doesn't work", thanks to
    James Strandboge (Closes: #205411).
    by quoting file names 

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 30 Oct 2003 23:19:46 +0100

gpr (0.9-4) unstable; urgency=low

  * avoid time skews   (tries to close #193063)

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 27 May 2003 12:20:04 +0200

gpr (0.9-3) unstable; urgency=low

  * compiled in woody
  * check eof (closes: #170023)

 -- A Mennucc1 <mennucc1@debian.org>  Wed,  5 Feb 2003 11:23:58 +0100

gpr (0.9-2) unstable; urgency=low

  * fix autostuff (closes: #164082)

 -- Andrea Mennucc <debdev@Tonelli.sns.it>  Mon, 28 Oct 2002 14:58:56 +0100

gpr (0.9-1) unstable; urgency=low

  * new upstream
  * upstream has changed the widgets (closes: #135007)
  * gpr DOES remember the settings, which are saved if-and-only-if
   the print job is correctly printed;  and moreover 'retrieve settings' 
   is usefull to keep some preferred settings at hand (closes: #135008)
  * reads /etc/papersize as first attempt for papersize (closes: #135006)
  * Recommends a2ps, ppdfilt

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Sat,  6 Apr 2002 19:40:21 +0200

gpr (0.8-1) unstable; urgency=low

  * new upstream
  *  'aclocal -I /usr/share/aclocal/gnome-macros'
  * build-deps on gnome-common

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Fri,  4 Jan 2002 14:27:41 +0100

gpr (0.7-2) unstable; urgency=low

  * quick fix for avoiding segfault on invalid printcaps;
  (this does not mean, though, that gpr will work perfectly)
   (closes: #115980)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Tue, 23 Oct 2001 16:38:41 +0200

gpr (0.7-1) unstable; urgency=low

  * needs Build-dep: libxml-dev (closes: #115107)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Fri, 12 Oct 2001 13:57:51 +0200

gpr (0.7-0) unstable; urgency=low

  * new upstream
  * fixed Deps (closes: #111776)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Mon,  8 Oct 2001 12:21:01 +0200

gpr (0.4-3) unstable; urgency=low

  *  build-depends on a lot of stuff (closes: #104549)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Wed, 18 Jul 2001 15:21:05 +0200

gpr (0.4-2) unstable; urgency=low

  * better description
  *  build-depends on debhelper (closes: #105029, #104549)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Mon, 16 Jul 2001 11:29:28 +0200

gpr (0.4-1) unstable; urgency=low

  * NM
  * nicer menu entry
  * lintian:
    E: gpr: no-copyright-file
    E: gpr: binary-without-manpage gpr

 -- A Mennucc1 <debian@Tonelli.sns.it>  Fri, 29 Jun 2001 16:51:15 +0200

gpr (0.4) unstable; urgency=low

  * Updated to 0.4.

 -- Joey Hess <joeyh@debian.org>  Thu,  6 Jul 2000 11:40:43 -0700

gpr (0.2) unstable; urgency=low

  * Initial debianization.

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Apr 2000 14:35:19 -0700


